## libpod-spell-perl 1.12

=== debian/changelog ===
libpod-spell-perl (1.12-1) unstable; urgency=low

  [ Rene Mayorga ]
  * Email change: Rene Mayorga -> rmayorga@debian.org

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.10
  * Convert debian/copyright to machine-readable copyright-format 1.0
  * Switch to source format 3.0 (quilt)
  * Brush up short description
  * Update list of (build-)dependencies
  * Bump dh compatibility to level 8 (no changes necessary)
  * Switch to short-form debian/rules
  * Delete Debian-provided podspell.1 manpage, upstream provides its own now

  [ gregor herrmann ]
  * New upstream release 1.12.

  [ Florian Schlichting ]
  * Fix "Continuation line outside a paragraph" error in debian/copyright
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders

 -- Florian Schlichting <fsfs@debian.org>  Sat, 02 Nov 2013 16:52:10 +0100

libpod-spell-perl (1.01-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Rene Mayorga ]
  * Make package ready for perl 5.10 update
  * debian/control
    + Raise debhelper version to 6
    + set standards-version to 3.7.3
    + Remove a trailling "," from B-D-I
  * debian/rules
    + Add install-stamp and made it depends on build-stamp
    + don't install README, it has the same info from pods
  * Improve debian/watch

  [ Damyan Ivanov ]
  * improve a bit short and long description
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Fri, 01 Feb 2008 16:16:11 +0200

libpod-spell-perl (1.01-1) unstable; urgency=low

  * Initial release (Closes: #442764)

 -- Rene Mayorga <rmayorga@debian.org.sv>  Mon, 22 Oct 2007 08:30:19 -0600
