=== debian/control ===
Source: libpod-spell-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Rene Mayorga <rmayorga@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libclass-tiny-perl,
 libfile-sharedir-install-perl (>= 0.03),
 libfile-sharedir-projectdistdir-perl,
 libfile-slurp-perl,
 liblingua-en-inflect-perl,
 libtest-deep-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-spell-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-spell-perl.git
Homepage: https://metacpan.org/release/Pod-Spell/

Package: libpod-spell-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libclass-tiny-perl,
 libfile-sharedir-projectdistdir-perl,
 libfile-slurp-perl,
 liblingua-en-inflect-perl
Description: formatter to easily check the spelling of POD
 Pod::Spell is a POD formatter whose output is good for checking the spelling
 of the document.  Pod::Spell is much like Pod::Text, except that it doesn't
 put much effort into actual formatting, and it suppresses things that look
 like Perl symbols or Perl jargon (so that your spellchecking program won't
 complain about mystery words like "`$thing'" or "`Foo::Bar'" or "hashref").
