=== debian/watch ===
version=3
https://metacpan.org/release/Pod-Spell/       .*/Pod-Spell-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
