## libpod-spell-perl 1.15

=== debian/changelog ===
libpod-spell-perl (1.15-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Import Upstream version 1.15
  * Drop version on libfile-sharedir-install-perl dependency (no older version
    in the archive)

 -- Florian Schlichting <fsfs@debian.org>  Wed, 05 Mar 2014 22:03:41 +0100

libpod-spell-perl (1.14-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Import Upstream version 1.13, 1.14
  * Bump copyright years
  * Drop (build-)dependency on File::Slurp

  [ gregor herrmann ]
  * Install CONTRIBUTING file.

 -- Florian Schlichting <fsfs@debian.org>  Sun, 23 Feb 2014 22:17:58 +0100
