## libpod-spell-perl 1.17

=== debian/changelog ===
libpod-spell-perl (1.17-2) unstable; urgency=medium

  * Also make regular package tests available to autopkgtests, again

 -- Florian Schlichting <fsfs@debian.org>  Sat, 15 Aug 2015 15:30:41 +0200

libpod-spell-perl (1.17-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import upstream version 1.17
  * Add debian/upstream/metadata
  * Update copyright years
  * Make File::ShareDir::Install build-dependency versioned
  * Declare compliance with Debian Policy 3.9.6
  * Make bin/podspell available in testbed and mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sat, 15 Aug 2015 09:30:04 +0200
