=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libclass-tiny-perl,
- libfile-sharedir-install-perl,
+ libfile-sharedir-install-perl (>= 0.06),
  libfile-sharedir-projectdistdir-perl,
  liblingua-en-inflect-perl,
  libtest-deep-perl,
  perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-spell-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpod-spell-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-spell-perl.git
 Homepage: https://metacpan.org/release/Pod-Spell
+Testsuite: autopkgtest-pkg-perl
 
 Package: libpod-spell-perl
 Architecture: all
