## libpod-spell-perl 1.20

=== debian/changelog ===
libpod-spell-perl (1.20-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Add libpod-parser-perl to {build,runtime} dependencies.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 May 2020 14:36:12 +0200

libpod-spell-perl (1.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.20.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Apr 2016 16:44:30 +0200

libpod-spell-perl (1.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.19.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Feb 2016 22:44:36 +0100

libpod-spell-perl (1.18-1) unstable; urgency=medium

  * Team upload.

  [ Florian Schlichting ]
  * Use the installed podspell for autopkgtests instead of the one from the
    source package

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 1.18.
  * Update debian/upstream/metadata.
  * Update (Upstream-)Contact in debian/{copyright,upstream/metadata}.
  * Update upstream copyright holders.
  * Declare compliance with Debian Policy 3.9.7.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Feb 2016 19:05:09 +0100
