## libpod-spell-perl 1.25

=== debian/changelog ===
libpod-spell-perl (1.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.25.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Oct 2022 17:23:07 +0200

libpod-spell-perl (1.23-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.23.
  * Update debian/upstream/metadata.
  * Update (test) dependencies. (Closes: #990473)
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Sep 2022 14:55:36 +0200
