=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
                      libfile-sharedir-install-perl,
                      libfile-sharedir-perl,
                      liblingua-en-inflect-perl <!nocheck>,
-                     libpath-tiny-perl <!nocheck>,
-                     libpod-parser-perl <!nocheck>,
-                     libtest-deep-perl <!nocheck>,
+                     libpod-simple-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-spell-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-spell-perl.git
 Homepage: https://metacpan.org/release/Pod-Spell
@@ -27,8 +26,7 @@
          libclass-tiny-perl,
          libfile-sharedir-perl,
          liblingua-en-inflect-perl,
-         libpath-tiny-perl,
-         libpod-parser-perl
+         libpod-simple-perl
 Description: formatter to easily check the spelling of POD
  Pod::Spell is a POD formatter whose output is good for checking the spelling
  of the document.  Pod::Spell is much like Pod::Text, except that it doesn't
