=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Spell       .*/Pod-Spell-v?@ANY_VERSION@@ARCHIVE_EXT@$
