## libpod-spell-perl 1.27

=== debian/changelog ===
libpod-spell-perl (1.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.27.
  * Update years of upstream copyright.
  * Update Upstream-Contact.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Oct 2024 18:03:01 +0100
