=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libpod-simple-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-spell-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-spell-perl.git
 Homepage: https://metacpan.org/release/Pod-Spell
